/* roboto-condensed-300 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('font/roboto-condensed-v19-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/roboto-condensed-v19-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/roboto-condensed-v19-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/roboto-condensed-v19-latin-300.woff') format('woff'), /* Modern Browsers */
       url('font/roboto-condensed-v19-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/roboto-condensed-v19-latin-300.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-regular - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('font/roboto-condensed-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/roboto-condensed-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/roboto-condensed-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/roboto-condensed-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('font/roboto-condensed-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/roboto-condensed-v19-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-700 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('font/roboto-condensed-v19-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/roboto-condensed-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/roboto-condensed-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/roboto-condensed-v19-latin-700.woff') format('woff'), /* Modern Browsers */
       url('font/roboto-condensed-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/roboto-condensed-v19-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}


* {font-family: 'Roboto Condensed', sans-serif;}

/*MAIN RULES*/
h1,h2,h3,h4,h5 { font-weight: lighter !important; }
.title { font-weight: lighter !important; }
textarea { resize: none !important;}

/*toast*/
#toast {
  position: fixed;
  bottom: 60px;
  right: 20px;
  z-index: 99999;
} .toast-tag {
    display: block;
    margin: 0 auto;
    text-align: center;
  }

/*Media Querys*/
@media only screen and (max-width: 768px) {
  
}